Collapse All Expand All Language Filter: Code: All Code: Multiple Code: Visual Basic Code: C# Code: Visual C++ Code: J# Code: JScript

EDKB12WS Reference
clsVorlagenfeld Properties
See Also

# Public Properties

| Name | Description
--- | --- | ---
| bAktiv |
| bAusstiegsmakro |
| bEinstiegsmakro |
| cpMainConnectionProvider | (inherited from clsDBInteractionBase).
| daErstellt_am |
| daMutiert_am |
| iDokumenttypnr |
| iDokumenttypnrOld |
| iErrorCode | (inherited from clsDBInteractionBase).
| iMandantnr |
| iMutierer |
| iVorlagenfeldnr |
| iVorlagenfeldregelnr |
| iVorlagenfeldregelnrOld |
| sBeginntextmarke |
| sConnectionString | (inherited from clsDBInteractionBase).
| sEndetextmarke |
| sFeldname |
| sTestdaten |
Top

# See Also

## Reference clsVorlagenfeld Class EDKB12WS.edokadb Namespace